body {
	background-color: #010508;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.back {
	background-attachment: fixed;
	background-image: url(resource/back.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#contents {
	background-image: url(top/top.jpg);
	background-repeat: no-repeat;
	height: 657px;
	width: 1000px;
}
#footer {
	background-image: url(resource/footer.gif);
	height: 57px;
	width: 1000px;
}
.ban {
	float: right;
	margin-right: 8px;
}
.ban02 {
	float: left;
	margin-left: 20px;
}
.ban03 {
	float: left;
	margin-left: 8px;
}

/*コンテンツメニュー*/
img {
border:0;
}
.story02 a {
	display:block;
	width:130px;
	height:34px;
	background:url(top/story.gif) no-repeat right top;
	text-indent:-9999px;
	text-decoration:none;
	outline:none;
}
.story02 a:hover {
background-position:right bottom;
}
.chara02 a {
display:block;
width:137px;
height:34px;
background:url(top/character.gif) no-repeat right top;
text-indent:-9999px;
text-decoration:none;
outline:none;
}
.chara02 a:hover {
background-position:right bottom;
}
.world02 a {
display:block;
width:95px;
height:34px;
background:url(top/world.gif) no-repeat right top;
text-indent:-9999px;
text-decoration:none;
outline:none;
}
.world02 a:hover {
background-position:right bottom;
}
.system02 a {
display:block;
width:108px;
height:34px;
background:url(top/system.gif) no-repeat right top;
text-indent:-9999px;
text-decoration:none;
outline:none;
}
.system02 a:hover {
background-position:right bottom;
}
.info02 a {
display:block;
width:161px;
height:34px;
background:url(top/info.gif) no-repeat right top;
text-indent:-9999px;
text-decoration:none;
outline:none;
}
.info02 a:hover {
background-position:right bottom;
}
.special02 a {
display:block;
width:110px;
height:34px;
background:url(top/special.gif) no-repeat right top;
text-indent:-9999px;
text-decoration:none;
outline:none;
}
.special02 a:hover {
background-position:right bottom;
}
.pro02 a {
display:block;
width:126px;
height:34px;
background:url(top/products.gif) no-repeat right top;
text-indent:-9999px;
text-decoration:none;
outline:none;
}
.pro02 a:hover {
background-position:right bottom;
}
.order02 a {
display:block;
width:133px;
height:34px;
background:url(top/order.gif) no-repeat right top;
text-indent:-9999px;
text-decoration:none;
outline:none;
}
.order02 a:hover {
background-position:right bottom;
}

.product {
	margin-top: 32px;
	margin-left: 3px;
	float: left;
}

/*更新情報*/
.news {
	height: 85px;
	width: 190px;
	float: right;
	margin: 0px 5px 5px 0px;
	padding: 0px;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	color: #FFFF00;
}
li {
	font-size: 10px;
	color: #FFFFFF;
	list-style-position: inside;
	list-style-type: square;
	text-indent: 5px;
	font-weight: normal;
}
li a {
	list-style-position: inside;
	list-style-type: square;
	text-indent: 5px;
	text-decoration: underline;
	color: #FFFFFF;
}
li a:hover {
	list-style-position: inside;
	list-style-type: square;
	text-indent: 5px;
	text-decoration: underline;
	color: #33FFFF;
}
.date {
	font-size: 10px;
	color: #FFFFFF;
	font-weight: normal;
}
p {
	margin: 0px;
	padding: 0px;
}


.navi {
	margin-top: 425px;
	float: left;
}
.dorama {
	margin-top: 145px;
}


/*IE6*/
*html .news {
	height: 125px;
	width: 190px;
	float: right;
	margin: 28px 5px 0px 0px;
	padding: 0px;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	color: #FFFF00;
}
